### Property

# Adw TabBar:expand-tabs

#### Declaration

    property expand-tabs: gboolean [ read, write ]

#### Description [src]

Whether tabs expand to full width.

If set to `TRUE`, the tabs will always vary width filling the whole width when possible, otherwise tabs will always have the minimum possible size.

Type:`gboolean`

Default value | TRUE
Getter method | `adw_tab_bar_get_expand_tabs()`
Setter method | `adw_tab_bar_set_expand_tabs()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no